#!/usr/bin/env python

from distutils.core import setup

from setuptools import find_packages

with open("requirements-src.txt") as f:
    requirements = f.read().splitlines()

setup(
    name="kdfeatures",
    version="1.0.0",
    description="Differential and topological features of density functions",
    author="Javier Fernandez Serrano",
    author_email="javierfdez_90@hotmail.com",
    package_dir={"": "src"},
    packages=find_packages(where="src"),
    include_package_data=True,
    python_requires=">=3.10",
    install_requires=requirements,
)
